ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-9826) Test Kerberos Client failed (Enebling security) after Ambari only upgrade from 1.7.0 to 2.0.0
Date Fri, 27 Feb 2015 13:27:04 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-9826?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14340118#comment-14340118
] 

Hudson commented on AMBARI-9826:
--------------------------------

SUCCESS: Integrated in Ambari-trunk-Commit #1886 (See [https://builds.apache.org/job/Ambari-trunk-Commit/1886/])
AMBARI-9826. Test Kerberos Client failed (Enebling security) after Ambari only upgrade from
1.7.0 to 2.0.0.(vbrodetskyi) (vbrodetskyi: http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=6b3c23535fb570d68263e9c67d92bc6e646bc7e2)
* ambari-server/src/main/resources/common-services/SQOOP/1.4.4.2.0/package/scripts/params.py
* ambari-server/src/main/resources/common-services/HDFS/2.1.0.2.0/package/scripts/params.py
* ambari-server/src/main/resources/common-services/ZOOKEEPER/3.4.5.2.0/package/scripts/params.py
* ambari-common/src/main/python/resource_management/libraries/functions/get_kinit_path.py
* ambari-server/src/main/resources/common-services/AMBARI_METRICS/0.1.0/package/scripts/params.py
* ambari-server/src/main/resources/common-services/SLIDER/0.60.0.2.2/package/scripts/params.py
* ambari-common/src/main/python/resource_management/libraries/functions/get_kdestroy_path.py
* ambari-server/src/main/resources/common-services/HDFS/2.1.0.2.0/package/scripts/status_params.py
* ambari-server/src/main/resources/common-services/SPARK/1.2.0.2.2/package/scripts/params.py
* ambari-server/src/main/resources/common-services/HBASE/0.96.0.2.0/package/scripts/params.py
* ambari-server/src/main/resources/common-services/KERBEROS/1.10.3-10/package/scripts/status_params.py
* ambari-server/src/main/resources/common-services/HBASE/0.96.0.2.0/package/scripts/status_params.py
* ambari-server/src/main/resources/common-services/FALCON/0.5.0.2.1/package/scripts/params.py
* ambari-server/src/main/java/org/apache/ambari/server/serveraction/kerberos/MITKerberosOperationHandler.java
* ambari-server/src/main/resources/common-services/PIG/0.12.0.2.0/package/scripts/params.py
* ambari-server/src/main/resources/common-services/KNOX/0.5.0.2.2/package/scripts/params.py
* ambari-server/src/main/resources/common-services/TEZ/0.4.0.2.1/package/scripts/params.py
* ambari-server/src/main/resources/common-services/FALCON/0.5.0.2.1/package/scripts/status_params.py
* ambari-server/src/test/java/org/apache/ambari/server/serveraction/kerberos/MITKerberosOperationHandlerTest.java
* ambari-common/src/main/python/resource_management/libraries/functions/__init__.py
* ambari-server/src/main/resources/common-services/YARN/2.1.0.2.0/package/scripts/status_params.py
* ambari-server/src/main/resources/common-services/OOZIE/4.0.0.2.0/package/scripts/status_params.py
* ambari-server/src/main/resources/common-services/HIVE/0.12.0.2.0/package/scripts/status_params.py
* ambari-server/src/main/resources/common-services/HIVE/0.12.0.2.0/package/alerts/alert_hive_thrift_port.py
* ambari-server/src/main/resources/common-services/OOZIE/4.0.0.2.0/package/alerts/alert_check_oozie_server.py
* ambari-server/src/main/resources/common-services/HIVE/0.12.0.2.0/package/scripts/params.py
* ambari-server/src/main/resources/common-services/YARN/2.1.0.2.0/package/scripts/params.py
* ambari-server/src/main/resources/common-services/STORM/0.9.1.2.1/package/scripts/status_params.py
* ambari-server/src/main/resources/common-services/HIVE/0.12.0.2.0/package/alerts/alert_webhcat_server.py
* ambari-server/src/main/resources/common-services/AMBARI_METRICS/0.1.0/package/scripts/status_params.py
* ambari-server/src/main/resources/common-services/KERBEROS/1.10.3-10/package/scripts/kerberos_common.py
* ambari-server/src/main/resources/common-services/KNOX/0.5.0.2.2/package/scripts/status_params.py
* ambari-server/src/main/resources/common-services/OOZIE/4.0.0.2.0/package/scripts/params.py
* ambari-server/src/main/resources/common-services/ZOOKEEPER/3.4.5.2.0/package/scripts/status_params.py


> Test Kerberos Client failed (Enebling security) after Ambari only upgrade from 1.7.0
to 2.0.0
> ---------------------------------------------------------------------------------------------
>
>                 Key: AMBARI-9826
>                 URL: https://issues.apache.org/jira/browse/AMBARI-9826
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.0.0
>            Reporter: Vitaly Brodetskyi
>            Assignee: Vitaly Brodetskyi
>            Priority: Blocker
>             Fix For: 2.0.0
>
>         Attachments: AMBARI-9826.patch
>
>
> STR:
> 1)Deploy old version with all services
> 2)Make ambari only upgrade to 2.0.0
> 3)Try to enable security (MIT)
> Actual result:
> Test Kerberos Client failed (Enebling security) after Ambari only upgrade from 1.7.0
to 2.0.0
> Expected result 
> Enable Securiry passed.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message